A:link { color: #D8BC00; text-decoration: none; }
A:visited { color: #D8BC00; text-decoration: none; }
A:hover { color: #DEDB84; text-decoration: underline; }
A:active { color: #D5CE01; }

BODY {
  font-size:8pt;
  font-family:Verdana;
}

TH {
  font-size:10pt;
  font-family:Verdana;
  background-color:#A4D4FC;
  color:#15184F;
}

TD {
  font-size:8pt;
  font-family:Verdana;
}

table.normal {
	border-top: 2px solid #F8DE00;
	border-left: 2px solid #F8DE00;
	
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
}

table.normal td {border-right: 2px solid #F8DE00; border-bottom: 2px solid #F8DE00;}



.slogan {padding-left:5px; padding-right:5px; height: 20px; background-image: url("block-title.gif"); color: #FFFFFF; border-top:1px solid #F8DE00;border-bottom:1px solid #F8DE00; vertical-align: middle; font-weight:bold;}

.title {
  font-size:18pt;
  font-family:Verdana;
}
.title2 {
  font-size:14pt;
  font-family:Verdana;
}
.title3 {
  font-size:12pt;
  font-family:Verdana;
}
.title4 {
  font-size:11pt;
  font-family:Verdana;
}
.title5 {
  font-size:10pt;
  font-family:Verdana;
}
.bigtext {
  font-size:12pt;
  font-family:Verdana;
}
.text {
  font-size:10pt;
  font-family:Verdana;
}
.menu {
  font-size:10pt;
  font-family:Verdana;
}

.listing {
  font-size:10pt;
  font-family:verdana;
}

input{		
	font-size:12px;
	border:ridge 1pt #70858e
}
.tabletitle {
	font-size:12px;
	color:#15184F
}
.head {
  font-size:10pt;
  font-family:Verdana;
  background-color:#A4D4FC;
  color:#15184F;
}
